/**
 * Copyright © 2016 Wyomind. All rights reserved.
 * See LICENSE.txt for license details.
 */
#wyomind-ajax-cart-overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1000000;
    background-color: rgba(0, 0, 0, .5);
}

#wyomind-ajax-cart-overlay .close {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

#wyomind-ajax-cart {
    background-color: white;
    border-radius: 5px;
    max-height: calc(100% - 100px);
    position: fixed;
    top: 50%;
    left: 50%;
    right: auto;
    bottom: auto;
    transform: translate(-50%, -50%);
    z-index: 1000001;
    text-align: center;
    padding: 25px;
    width: auto;
    max-width: 100%;
    overflow-y: auto;
}

#wyomind-ajax-cart-close {
    cursor: pointer;
    display: inline;
    position: absolute;
    top: 6px;
    right: 6px;
}

#wyomind-ajax-cart-wait {
    padding: 0 80px
}

#wyomind-ajax-cart img.loader,
#wyomind-ajax-cart .product img {
    display: inline;
    margin: 10px 0;
}

#wyomind-ajax-cart .cart-summary .label {
    font-weight: 200;
    text-transform: uppercase;
}

#wyomind-ajax-cart .cart-summary .qty,
#wyomind-ajax-cart .cart-summary .price {
    color: #3399cc;
}

#wyomind-ajax-cart .crosssell {
    float: none;
    clear: both;
    width: auto;
    padding: 0;
    margin-top: 20px;
}

#wyomind-ajax-cart .crosssell h2 {
    font-size: 14px;
}

#wyomind-ajax-cart .products-grid {
    width: 66.66%;
    margin: 0 auto;
}

#wyomind-ajax-cart .products-grid .product-name {
    clear: both;
}

#wyomind-ajax-cart .buttons {
    margin-top: 20px;
}

#wyomind-ajax-cart .cart-link {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 200;
    display: inline-block;
    padding: 7px 15px;
    line-height: 19px;
    vertical-align: middle;
}

#wyomind-ajax-cart .product-view .product-shop {
    width: 100%;
    padding: 0;
    float: none;
}